[Details]
Name=Joyoshare Video Converter
AppId=Joyoshare Video Converter
Publisher=www.ccava.net
Language=English

[Version]
PackageVersion=
DisplayVersion=

[Control]
Icons=1
Start=JoyoshareVideoConverterPortable.exe